{% extends 'base.html' %}

{% block contenido %}
  <div class="container">
    <br>

    <center>
      <h3>
        Detalle del pago
      </h3>
    </center>

    <div class="row">
      <div class="col s12">

        Código de referencia: {{request.GET.referenceCode}} <br>
        Valor total: $ {{request.GET.TX_VALUE}} <br>
        Correo electrónico de compra:{{request.GET.buyerEmail}} <br>
        Dirección de destino: {{request.GET.marchant_address}} <br>
        Estado de la compras:
        {% if request.GET.transactionState == '4' %}
        Transacción aprobada
        {% endif %}
        {% if request.GET.transactionState == '16' %}
        Transacción rechazada
        {% endif %}
        {% if request.GET.transactionState == '104' %}
        Error
        {% endif %}
        {% if request.GET.transactionState == '7' %}
        Transacción pendiente
        {% endif %}

      </div>
    <br>
  </div>
</div>
{% endblock contenido %}